@charset "UTF-8";
/* CSS Document */



.headLogo{
	width: auto;
	height: auto;
	display:block;
	position: relative;
	float: left;
	transition-property: all;
	transition: 0.2s ease;
    opacity:1.0;
filter:alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
	margin-top: 10px;
	margin-bottom: 10px;
}

.on .headLogo{

}
.headLogo img{
	height: auto;
	width:100%;
	transition-property: all;
	transition: 0.2s ease;
    display: block;
	max-width: 132px;
}


.contentBase {
	height: auto;
	width: 100%;
    position: relative;
	display: inline-block;
}
.bgGrey {
	background-color:#F3F5FB;
}
.bgYlw {
	background-color:#fff000;
}
.bgBlk {
	background-color:#000;
}
.bgBlue {
	background-color:#2864F0;
}
.ph100{
    width:100%;
	height:auto;
	float:left;
	display:inline-block;
    position: relative;
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
    z-index: 0;
}
.ph100 img{
    width:100%;
	height:auto;
	float:left;
    z-index: 0;
    position: relative;
}

.footBox {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display: table;
	background-color: #F3F5FB;
	padding-top: 40px;
	padding-bottom: 40px;
	position: relative;
	z-index: 0;
}

.moreBtn{
	width:100%;
	height:auto;
	float:left;
	display:inline-block;
	text-align:center;
    position: relative;
}

.moreBtn a{
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    color: #000;
    text-decoration: none;
    transition-property: all;
    transition: 0.2s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 600;
    padding: 5px 0;
    position: relative;
    letter-spacing: 0.05em;
    max-width: 240px;
    background-color: #fff000;
	border-radius: 40px;
    background-repeat: no-repeat;
}
.moreBtn a:hover{
	opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
.moreBtn.t-left{
    text-align: left;
}
.moreBtn a::before{

}

.goTopBtn{
	width:60px;
	height:60px;
	display:inline-block;
	position:fixed;
	right:20px;
	bottom:-90px;
	z-index:100;
	transition-property: all;
	transition: 0.6s ease;
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
    padding: 0px;
	cursor: pointer;
}

.goTopBtn.on{
	bottom:10px;
}
.goTopBtn.on:hover{
	
}
.goTopBtn img{
	width:100%;
	height:auto;
	
}
.goTopBtn img:hover{
	
}

.copyright{
	width:100%;
	height:auto;
	float:left;
	display:block;
	text-align:center;
	font-size:12px;
	color:#FFF;
	line-height:1;
box-sizing: border-box;
	font-weight: 400;
	margin-top: 15px;
	margin-bottom: 15px;
}

.headFlex{
	width:100%;
	height:auto;
	margin: 0 auto;
	max-width: 1440px;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
    position: relative;
    display: flex;
	align-items: center;
	justify-content: space-between;
}
.gNavi {
	width: calc(100% - 160px);
	display: flex;
	justify-content: flex-end;
}
.gNavi ul{
	display: flex;
	justify-content: center;
}
.gNavi li{
	width: auto;
	height: auto;
	float: left;
	display:flex;
	align-items: center;
	
}
.gNavi li a{
	width: auto;
	height: 40px;
	font-size:14px;
	line-height:1.4;
	text-align:center;
    color: #000;
	text-decoration:none;
	font-weight: 600;
	transition-property: all;
	transition: 0.2s ease;
	box-sizing: border-box;
    padding: 0px 20px;
	position: relative;
    cursor: pointer;
    letter-spacing: 0em;
	display:flex;
	align-items: center;
	
}
.gNavi li a::after {
    content: '';
	width: 1px;
	height: 30px;
	background-color: #ccc;
	position: absolute;
	right: 0;
	top: 5px;
}

.gNavi li.headContactBtn a{
	background-color: #E93F61;
	color: #fff;
	border-radius: 40px;
}
.gNavi li.headContactBtn a::after,.gNavi li.nonLine a::after{
	display: none;
}

.gNavi li a:hover{
	background-color: rgba(0,0,0,0.05);
}
.gNavi li a:hover span{
   
}
.gNavi li.headContactBtn a:hover{
	background-color: #E93F61;
	color: #fff;
	border-radius: 40px;
}
.footLogo{
	width: 100%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
	text-align: center;
	margin-bottom: 30px;
}
.footLogo img{
	width: 100%;
	height: auto;
	max-width: 216px;
}
.heroImage {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  background-color: #F3F5FB;
	background-image: url("../images/bg_heroimage.png");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.appBtn{
	width:100%;
	height:auto;
	float:left;
	display:flex;
	text-align:center;
    position: relative;
	justify-content: center;
}
.appBtn a{
    width: 100%;
    height: 70px;
    display: flex;
    line-height: 1;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    transition-property: all;
    transition: 0.2s ease;
    box-sizing: border-box;
    font-weight: 700;
    position: relative;
    letter-spacing: 0.02em;
    max-width: 360px;
    border-radius: 40px;
    align-items: center;
    justify-content: center;
    background-color: #E93F61;
    background-image: -webkit-linear-gradient(270deg,rgba(233,63,97,0.50) 0%,rgba(167,14,45,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(233,63,97,0.50) 0%,rgba(167,14,45,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(233,63,97,0.50) 0%,rgba(167,14,45,1.00) 100%);
}
.appBtn a::before{
	content: '';
	width: 54px;
	height: 54px;
	position: absolute;
	top: 8px;
	left: 8px;
	background-image: url("../images/muryou_wht.png");
  background-size: 54px 54px;
  background-position: center center;
  background-repeat: no-repeat;
}
.appBtn a::after{
	content: '';
	width: 14px;
	height: 14px;
	position: absolute;
	top: 28px;
	right: 28px;
	background-image: url("../images/arrow_right_wht.png");
  background-size: auto 100%;
  background-position: center center;
  background-repeat: no-repeat;
}
.appBtn a:hover{
	opacity: 0.8;
}
.appBtnWht{
	width:100%;
	height:auto;
	float:left;
	display:flex;
	text-align:center;
    position: relative;
	justify-content: center;
}
.appBtnWht a{
width: 100%;
    height: 70px;
    display: flex;
    line-height: 1;
    font-size: 20px;
    color: #E93F61;
    text-decoration: none;
    transition-property: all;
    transition: 0.2s ease;
    box-sizing: border-box;
    font-weight: 700;	
    position: relative;
    letter-spacing: 0.02em;
    max-width: 400px;
	border-radius: 40px;
	align-items: center;
	justify-content: center;
	background-color: #FFF;
	background-image: url("../images/muryou_red.png");
  background-size: 54px 54px;
  background-position: 8px 8px;
  background-repeat: no-repeat;
}
.appBtnWht a::after{
	content: '';
	width: 14px;
	height: 14px;
	position: absolute;
	top: 28px;
	right: 28px;
	background-image: url("../images/arrow_right_red.png");
  background-size: auto 100%;
  background-position: center center;
  background-repeat: no-repeat;
}
.appBtnWht a:hover{
	opacity: 0.8;
}
.pointTitle{
	width: 100%;
  height: auto;
  float: left;
  display: flex;
  text-align: center;
  position: relative;
  justify-content: center;
}
.pointTitle span{
	width: 100%;
  height: 40px;
  display: flex;
  line-height: 1;
  font-size: 18px;
  color: #FFF;
  text-decoration: none;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  font-weight: 700;
  position: relative;
  letter-spacing: 0.02em;
  max-width: 330px;
  border-radius: 0px;
  align-items: center;
  justify-content: center;
  background-color: #2864F0;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
}
dl.pointList {
	width: 100%;
	display: flex;
	align-items: flex-start;
}
dl.pointList dt{
	width: 90px;
}
dl.pointList dt img{
	width: 90px;
	height: auto;
}
dl.pointList dd{
	width: calc(100% - 90px);
	padding-left: 20px;
}
.c-blue{
	color: #2864F0;
}
.c-ylw{
	color: #FFEC04;
}
.c-red{
	color: #E93F61;
}
span.ulYlw {
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 70%, #FFF8A8 70%) repeat scroll 0 0px;
}
.greyLine{
	width: 100%;
	height: 1px;
	float: left;
	background-color: #B3C0E5;
}
.pointBox{
	width: calc(50% - 20px);
	border: #2864F0 2px solid;
	border-radius: 4px;
	padding: 60px 20px 30px;
	display: flex;
	align-items: center;
}
.pointBox.t-red{
	border-color: #E93F61;
	background-color: #FFF3F5;
}
.pointBar{
	width: 100%;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	background-color: #2864F0;
	color: #FFF;
	font-weight: 600;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 2px 2px 0 0;
}
.t-red .pointBar{
	background-color: #E93F61;
}
.checkWrapper{
	width: 100%;
}
.checkWrapper ul{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.checkWrapper ul li{
	width: 100%;
	font-size:  14px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 7px;
	padding-left: 20px;
	background-image: url("../images/check_blue.png");
  background-size: 16px 16px;
  background-position: left 4px;
  background-repeat: no-repeat;
}
.t-red .checkWrapper ul li{
	background-image: url("../images/check_red.png");
}
.checkWrapper.t-popup{
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}
.checkWrapper.t-popup ul li{
	border-bottom: #eee 1px solid;
	padding-bottom: 7px;
}
.greyLineInText{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.greyLineInText::before{
	content: '';
	width: 100%;
	height: 1px;
	background-color: #B3C0E5;
	position: absolute;
	top: calc(50% - 0.5px);
	left: 0;
}
.greyLineInText span{
	font-size: 20px;
	line-height: 1.4em;
	font-weight: 600;
	z-index: 10;
	background-color: #FFF;
	padding: 0 10px;
}
.planBox{
	width: calc(33% - 15px);
	background-color: #FFF;
	display: flex;
	align-items: center;
	padding: 60px 20px 30px;
	border: #000 0px solid;
  border-radius: 0px;
}
.planBar {
  width: 100%;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  background-color: #2864F0;
  color: #FFF;
  font-weight: 600;
  position: absolute;
  top: 0;
  left: 0;
}
.t01 .planBar {
	background-color: #B2C9FF;
  color: #002B90;
}
.t03 .planBar {
	background-color: #002B90;
}
.planInner{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.priceText{
	font-size: 40px;
	line-height: 1;
	font-weight: 600;
	color: #2864F0;
	letter-spacing: 0;
	font-family: 'Roboto', sans-serif;
}
.priceText span{
	font-size: 20px;
	color: #000;
	margin-left: 3px;
	font-family: 'Noto Sans JP', sans-serif;
}
.priceText span em{
	font-size: 16px;
	font-style: normal;
	font-family: 'Noto Sans JP', sans-serif;
}
.plusBtn{
	width: 100%;
  height: auto;
  display: flex;
  text-align: center;
  position: relative;
  justify-content: center;
	
}
.plusBtn a{
	width: 100%;
  height: 50px;
  display: flex;
  line-height: 1;
  font-size: 14px;
  color: #000;
  text-decoration: none;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  font-weight: 700;
  position: relative;
  letter-spacing: 0.02em;
  max-width: 360px;
  border-radius: 0px;
  align-items: center;
  justify-content: center;
	border: #000 2px solid;
	background-image: url("../images/plus_search.png");
  background-size: 18px 18px;
  background-position: calc(100% - 15px) calc(50% - 0px);
  background-repeat: no-repeat;
}
.planAppBtn{
	width:100%;
	height:auto;
	float:left;
	display:flex;
	text-align:center;
    position: relative;
	justify-content: center;
}
.planAppBtn.t-left{
	justify-content: flex-start;
}
.planAppBtn a{
    width: 100%;
    height: 60px;
    display: flex;
    line-height: 1;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    transition-property: all;
    transition: 0.2s ease;
    box-sizing: border-box;
    font-weight: 700;
    position: relative;
    letter-spacing: 0.02em;
    max-width: 300px;
    border-radius: 40px;
    align-items: center;
    justify-content: center;
    background-color: #E93F61;
    background-image: -webkit-linear-gradient(270deg,rgba(233,63,97,0.50) 0%,rgba(167,14,45,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(233,63,97,0.50) 0%,rgba(167,14,45,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(233,63,97,0.50) 0%,rgba(167,14,45,1.00) 100%);
}
.planAppBtn a:hover{
	opacity: 0.8;
}
.planAppBtn a::after{
	content: '';
	width: 14px;
	height: 14px;
	position: absolute;
	top: 23px;
	right: 23px;
	background-image: url("../images/arrow_right_wht.png");
  background-size: auto 100%;
  background-position: center center;
  background-repeat: no-repeat;
}
.plTop{
	width: 100%;
	display: flex;
	justify-content: center;
}
.plFlex{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.shirahaiBar{
	width: 100%;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  background-color: #F3F5FB;
  color: #000;
  font-weight: 600;
}
.voiceBox{
	width: calc(33% - 15px);
	background-color: #F3F5FB;
	padding: 30px 20px;
	border-radius: 5px;
	display: inline-block;
}
.voiceBox::before{
	content: '“';
	font-size: 60px;
	line-height: 1;
	position: absolute;
	top: -20px;
	left: 5px;
	color: #2864F0;
	font-weight: 600;
}
.voiceBox::after{
	content: '”';
	font-size: 60px;
	line-height: 1;
	position: absolute;
	bottom: -40px;
	right: 5px;
	color: #2864F0;
	font-weight: 600;
}
dl.voiceProfInner{
	width: 100%;
  display: flex;
  align-items: center;
}
dl.voiceProfInner dt{
	width: 90px;
}
dl.voiceProfInner dt img{
	width: 100%;
	height: auto;
}
dl.voiceProfInner dd{
	width: calc(100% - 90px);
	padding-left: 15px;
}
.flowBox{
	width: calc(50% - 20px);
	background-color: #FFF;
	padding: 30px;
	margin-bottom: 40px;
}
dl.flowTop{
	width: 100%;
  display: flex;
  align-items: center;
}
dl.flowTop dt{
	width: 70px;
}
dl.flowTop dt img{
	width: 100%;
	height: auto;
}
dl.flowTop dd{
	width: calc(100% - 70px);
	padding-left: 15px;
}
.faqTitle{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	
}
.faqTitle::before{
	content: '';
	width: 100%;
	height: 2px;
	background-color: #2864F0;
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
}
.faqTitle span{
	font-size: 24px;
	line-height: 1.4em;
	font-weight: 600;
	z-index: 10;
	background-color: #FFF;
	padding-right: 20px;
	color: #2864F0;
}
.planFaqList {
  width: 100%;
  height: auto;
  display: inline-block;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.planFaqList dl {
  width: 100%;
  height: auto;
  display: inline-block;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding: 10px 0px;
	border-width: 0;
	border-radius: 0;
border-bottom: 1px solid #ccc;
margin-bottom: 0px;
margin-top: 0;
}
.planFaqList dl dt {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  box-sizing: border-box;
  position: relative;
  font-size: 14px;
  line-height: 1.6em;
  padding: 10px 0;
  font-weight: 600;
  background-image: url("../images/icon_faq_q.png");
  background-repeat: no-repeat;
  background-position: left 10px;
  background-size: auto 24px;
  padding-left: 36px;
	padding-right: 36px;
	cursor: pointer;
}

/* タイトル横のプラスマーク縦線 */
.planFaqList dl dt::before{
  position: absolute;
  content: '';
  top: calc(50% - 1.5px);
  right: 20px;
  width: 16px;
  height: 3px;
  background-color:#000;
  transform: rotate(90deg);
  transition: all .3s ease-in-out;
	border-radius: 4px;
}
/* タイトル横のプラスマーク横線 */
.planFaqList dl dt::after{
  position: absolute;
  content: '';
  top: calc(50% - 1.5px);
  right: 20px;
  width: 16px;
  height: 3px;
  background-color:#000;
  transition: all .3s ease-in-out;
	border-radius: 4px;
}
/* アコーディオンが開いたとき縦線の変化 */
.planFaqList dl dt.on::before {
  transform: rotate(180deg);
}
/* アコーディオンが開いたとき横線の変化 */
.planFaqList dl dt.on::after {
  opacity:0;
}
.planFaqList dl dd {
  width: 100%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
  font-size: 12px;
  line-height: 1.8em;
  padding: 10px 0 10px;
  margin-left: 0;
  background-image: url("../images/icon_faq_a.png");
  background-repeat: no-repeat;
  background-position: left 8px;
  background-size: auto 24px;
  padding-left: 36px;
	display: none;
}

.planFaqList dl dt:hover{
	color: #666;
	text-decoration: underline;
}
.priceTable {    
    width: 100%;
    max-width: 900px;
    border-collapse: separate; /* 枠線の重なり調整のため */
    border-spacing: 0;
    margin: 20px auto;
    table-layout: fixed;
  }

  .priceTable th, 
  .priceTable td {
    padding: 10px 5px;
    text-align: center;
    border-right: 1px solid #e0e0e0;
	  border-bottom: 1px solid #e0e0e0;
    vertical-align: middle;
    background-color: #fff;
	  position: relative;
  }

  /* 左端の項目タイトル列 */
  .priceTable .row-title {
    background-color: #636A7B;
    color: white;
    font-weight: bold;
    width: 20%;
	  font-size: 14px;
	  border-right-width: 0;
  }

  /* ヘッダー行 */
  .priceTable .header-row th {
    background-color: #CCD1E0;
    font-weight: bold;
    height: 50px;
    
  }

  /* フリーナンス（強調列）のスタイル */
  .priceTable .highlight {
    background-color: #FFFCCB;
    /* 左右の太線を擬似的に再現 */
    border-left: 6px solid #2864F0 !important;
    border-right: 6px solid #2864F0!important;
	  border-bottom: 0 solid #2864F0!important;
    position: relative;
  }
.priceTable td.highlight::before {
	content: '';
	width: 100%;
	height: 1px;
	background-color: #e0e0e0;
	bottom: 0;
	left: 0px;
	position: absolute;
}
  .priceTable th.highlight {
    background-color:#2864F0;
    color: white;
	  border-left-width: 0;
	  border-right-width: 0;
	  border-bottom-width: 0;
  }
.priceTable th.highlight::before {
	content: '';
	width: calc(100% + 12px);
	height: 12px;
	background-color: #2864F0;
	position: absolute;
	top: -7px;
	left: -6px;
	border-radius: 6px 6px 0 0;
}
  /* 最終行の強調列に丸みをつける */
  .priceTable tr:last-child td.highlight {
    border-bottom: 1px solid #2864F0 !important;
  }
.priceTable tr:last-child td.highlight::after {
	content: '';
	width: calc(100% + 12px);
	height: 6px;
	background-color: #2864F0;
	position: absolute;
	bottom: -7px;
	left: -6px;
	border-radius: 0 0 6px 6px;
}
  /* 記号とテキストのスタイリング */
  .priceTable .symbol {
    display: block;
    
    line-height: 1.2;
    margin-bottom: 5px;
  }
 .priceTable .symbol img{
	 width: auto;
	 height: 30px;
}

  .priceTable .description {
    font-size: 11px;
    font-weight: bold;
    display: block;
    color: #333;
  }

  .priceTable .feature-text {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.4;
	  letter-spacing: 0;
  }

  .priceTable .highlight .feature-text {
    color: #E93F61;
  }
.pointChara{
	width: 70px;
	height: 70px;
	position: absolute;
	top: -15px;
	right: -15px;
	z-index: 10;
}
.pointChara img{
	width: 70px;
	height: 70px;
}
.lineRoundBtn{
	width: 100%;
  height: auto;
  display: flex;
  position: relative;	
}
.lineRoundBtn a{
	width: 100%;
  height: 50px;
  display: flex;
  line-height: 1;
  font-size: 14px;
  color: #000;
  text-decoration: none;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  font-weight: 700;
  position: relative;
  letter-spacing: 0.02em;
  max-width: 300px;
  align-items: center;
  justify-content: center;
	border: #000 2px solid;
	background-image: url("../images/plus_search.png");
  background-size: 18px 18px;
  background-position: calc(100% - 15px) calc(50% - 0px);
  background-repeat: no-repeat;
	border-radius: 40px;
}
.lineRoundBtn.t-down a{
	background-image: url("../images/down_arrow.png");
  background-size: 18px 18px;
}
.lineRoundBtn a:hover{
	opacity: 0.6;
}
.pointSubBox{
	width: 100%;
	background-color: #FFF;
	padding: 15px;
	display: flex;
	align-items: center;
	margin-top: 10px;
}
.pointSubBox dt{
	width: 45px;
	height: auto;
}
.pointSubBox dt img{
	width: 100%;
	height: auto;
}
.pointSubBox dd{
	width: calc(100% - 45px);
	height: auto;
	font-size: 12px;
	line-height: 1.4em;
	font-weight: bold;
	padding-left: 10px;
}
.subBtnCc{
	width: 100%;
	position: absolute;
	display: flex;
	justify-content: center;
	top: -13px;
	left: 0;
}
.subBtnCc span{
	font-size: 12px;
	line-height: 1;
	color: #E93F61;
	background-color: #FFF;
	padding: 6px 10px;
	border: #E93F61 1px solid;
	border-radius: 3px;
}

.slideBox{
	width: 100%;
	background-color: #F3F5FB;
	display: flex;
	align-items: center;
	padding: 15px;
}
.slideBox dt{
	width: 70px;
}
.slideBox dt img{
	width: 70px;
	height: 70px;
}
.slideBox dd{
	width: calc(100% - 70px);
	padding-left: 15px;
	font-size: 12px;
	line-height: 1.4;
}


.planDetailList {
    display: table;
    float: left;
    height: auto;
    width: 100%;
	position: relative;
	box-sizing: border-box;
}
ul#planDetailTab{
	width: 100%;
	height:auto;
    margin: 0 auto;
	box-sizing: border-box;
    text-align: center;
    display: flex;
	justify-content: center;
}
#planDetailTab li {
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
	align-items: center;
	justify-content: center;
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 1.4;
    text-align: center;
    width: 33.3333%;
	height: 40px;	
    transition-property: all;
    transition: 0.2s ease;
    position: relative;
    background-repeat: no-repeat;
	font-weight: 600;
	float: left;
	background-color: #e3e3e3;
	color:  #b1b1b1;
	border-radius: 6px 6px 0 0;
}
#planDetailTab li::before {
}
#planDetailTab li:hover {
}

#planDetailTab li.select {
	background-color: #B2C9FF;
  color: #002B90;
}
#planDetailTab li.t-plan02.select {
	background-color: #2864F0;
  color: #FFF;
}
#planDetailTab li.t-plan03.select {
	background-color: #002B90;
  color: #FFF;
}
#planDetailTab li.select:hover {
}
#planDetailTab li.select::before {
}
#planDetailTab li.select::after {
}
#planDetailTabBody{
    float: left;
    width: 100%;
	height:auto;
	box-sizing: border-box;
    display: block;
}
.planDetailCnt {
    float: left;
    width: 100%;
	height:auto;
	box-sizing: border-box;
    position: relative;
}
.disnon {
    display: none;
}
.bgText01::before{
	content: 'ABOUT';
	transform: rotate(90deg);
	font-size: 120px;
	line-height: 1;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	position: absolute;
	top: 138px;
	left: -155px;
	color: #F3F5FB;
}
.bgText01.t-comp::before{
	content: 'COMPARISON';
	color: #FFF;
	top: 322px;
	left: -345px;
}
.bgText01.t-reason::before{
	content: 'REASON';
	color: rgba(255,255,255,0.4);
	top: 168px;
  left: -194px;
}
.bgText01.txt-plan::before{
	content: 'PLAN';
	color:#FFF;
	top: 90px;
  left: -114px;
}
.bgText01.txt-voice::before{
	content: 'VOICE';
	color: #F3F5FB;
	top: 110px;
  left: -130px;
}
.bgText01.txt-flow::before{
	content: 'FLOW';
	color:#FFF;
	top: 96px;
  left: -116px;
}
.bgText01.txt-faq::before{
	content: 'FAQ';
	color: #F3F5FB;
	top: 50px;
  left: -66px;
}
.muryouIconSp{
	display: none;
}
.osusumeIconSp{
	display: none;
}
.kouzaOsusume{
	width: 100%;
	max-width: 300px;
}
.kouzaOsusume dl{
	width: 100%;
	border: #000 2px solid;
	border-radius: 4px;
	display: inline-block;
}
.kouzaOsusume dl dt{
	width: 100%;
  height: 50px;
  display: flex;
  line-height: 1;
  font-size: 14px;
  color: #000;
  text-decoration: none;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  font-weight: 700;
  position: relative;
  letter-spacing: 0.02em;
  align-items: center;
  justify-content: center;
  background-image: url("../images/down_arrow.png");
  background-size: 18px 18px;
  background-position: calc(100% - 15px) calc(50% - 0px);
  background-repeat: no-repeat;
	cursor: pointer;
}
.kouzaOsusume dl dt:hover{
	opacity: 0.6;
}
.kouzaOsusume dl dd{
	width: 100%;
	padding: 15px;
	float: left;
	border-top: #000 2px solid;
	display: none;
}
.appBtnSp{
	display: none;
}
.whtBoxNonPd{
	width: 100%;
	height: auto;
	float: left;
	box-sizing: border-box;
	position: relative;
	background-color: #FFF;
	border-radius: 12px;
}
.img.muryouLabel{
	width: 40px;
	height: 20px;
}